gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-004157

Moodle における Microsoft SQL Server に対して SQL インジェクション攻撃を実行される脆弱性

7.5
2013/09/18 18:48
CVE-2013-4313

JVNDB-2013-004157

Moodle における Microsoft SQL Server に対して SQL インジェクション攻撃を実行される脆弱性
概要
Moodle は、クエリ文字列内の \\0 文字の使用を適切に制限しないため、Microsoft SQL Server に対して SQL インジェクション攻撃を実行される脆弱性が存在します。
想定される影響と対策
第三者により、巧妙に細工された文字列を介して、Microsoft SQL Server に対して SQL インジェクション攻撃を実行される可能性があります。
JVNDB-2013-004157は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.5N/A
CVECVE-2013-4313
公表日2013/09/16 00:00
登録日2013/09/18 18:48
更新日2013/09/18 18:48
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。